
Figure - Bug #117901
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】低概率出现，点击打开强制小窗应用，应用以全屏模式打开然后设备重启
2023-05-12 11:39 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-12

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103(X103)

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

在桌面点击打开今日头条

【预期结果】

今日头条以小窗模式打开

【测试结果】

今日头条以全屏模式打开，然后设备重启

备注：50次出现1次

History

#1 - 2023-05-12 20:29 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

目前从日志里面没有看到重启的log,需要重新提供

从日志里面看,启动今日头条有2个时间点

07:56:25.342

07:56:33.282

./FSEM_000122_0004_0511075802/logcat/000122_persist_00380_230511_075548.log:1431:05-11 07:56:25.342  1538  2924 I ActivityTaskManager: START u0

{act=android.intent.action.MAIN cat=[android.intent.category.LAUNCHER] flg=0x10300000 cmp=com.ss.android.article.news/.activity.MainActivity} from

uid 10072

./FSEM_000122_0004_0511075802/logcat/000122_persist_00381_230511_075625.log:1398:05-11 07:56:33.282  1538  3355 I ActivityTaskManager: START u0

{act=android.intent.action.MAIN cat=[android.intent.category.LAUNCHER] flg=0x10200000 cmp=com.ss.android.article.news/.activity.MainActivity} from

uid 10072

从这段时间到启动Tlog抓日志期间没有重新的日志

./FSEM_000122_0004_0511075802/logcat/000122_persist_00384_230511_075748.log.ing:287:05-11 07:58:00.655  1538  2082 I ActivityTaskManager: START u0

{cmp=com.tc.logclient/.LogClientActivity} from uid 10061
从 07:56:33.282 到 07:58:00.655  这将近2分钟时间内没有看到任何重启的日志

请帮忙重新提供一份,用如下方式

adb logcat -b all > log.txt

#2 - 2023-05-24 19:07 - 物联网测试组_CDTS  唐霞 

最近版本都未复现过

#3 - 2023-06-08 15:25 - 物联网测试组_CDTS  唐霞 

最近版本测试均未复现该问题，先关闭问题单

#4 - 2023-06-08 15:25 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-06-08 15:25 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-08 15:25 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000001651_000122_0511075807.tar.gz725 KB 2023-05-12 物联网测试组_CDTS  唐霞 
